Subject: Re: [RRG] Renumbering...

From: Dino Farinacci <[email-masked]>
Date: Wed, 20 Aug 2008 15:18:14 -0700

> ILNP specifically calls for 64-bits ID for a node. What I was  
> suggesting is a range that can be any (64, 86, etc) based on the set  
> prefix length.
> Also end users can put that ID anywhere they see fit: node,  
> interface, port, application etc. If necessary it will be an  
> architectural decision to recommend where exactly to put the ID.

Why is this useful for the unnecessary complication of the flexibility?

I would think that net admins don't want users to have this  
flexibility and why would they care?

Dino

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg